cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/category/sample/delete \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --data ' { "workspace_id": "1234567890", "category_id": "1234567890", "sample_ids": [ "1234567890", 987654321 ] } '
{ "code": 200, "msg": "<string>" }
删除指定的类别样本
Documentation IndexFetch the complete documentation index at: https://docs-docflow.textin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
Use this file to discover all available pages before exploring further.
空间ID
"1234567890"
文件类别ID
要删除的样本ID列表
["1234567890", 987654321]
成功删除类别样本
状态码
200
状态描述